Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 5 reacties
Bron: VMWare

Xion site te vinden, maar het belangrijkste is dat er ondersteuning is voor nieuwe besturingssystemen waaronder Microsoft's .NET-software. Daarnaast zijn er enkele verbeteringen aan de netwerkondersteuning, en is een soort van hibernate-functie ingebouwd. Het lijstje met nieuwe OS'en:

  • Microsoft® Windows® .NET Web Server beta 3 (experimental)
  • Microsoft Windows .NET Standard Server beta 3 (experimental)
  • Microsoft Windows .NET Enterprise Server beta 3 (experimental)
  • New Linux distributions, including Red Hat Linux 7.2 and SuSE Linux 7.3
  • FreeBSD 4.5 (guest operating system only)
  • Netware 6.0 guest operating system experimental support (without VMware Tools)

Lees meer over

Versienummer:3.1 beta
Besturingssystemen:Windows 2000, Linux, Windows XP
Website:VMWare
Download:http://vmware-svca.www.conxion.com/software/VMware-workstation-3.1.1-1790.exe
Moderatie-faq Wijzig weergave

Reacties (5)

De vraag is... fixed deze release ook de problemen die vmware (2 en 3) had met de nieuwe glibc. Sinds de laatste glibc fix (nice/setpriority) werkt vmware niet meer onder linux (zonder glibc te downgraden)
Nee, dit probleem doet zich zowel bij de 3.0 release als bij de 3.1 beta voor. Zie voor meer info o.a. deze thread op de debian-devel mailinglist.

Je kunt een patch voor VMware workstation hier downloaden:
ftp://platan.vc.cvut.cz/pub/vmware/vmware-ws-any-update14.tar.gz
Oh ik heb er met deze versie geen last meer van. Ik ben juist geupgraded van 3.0 naar 3.1 beta en daarna had ik geen opstart problemen meer.

Ik gebruik Debian en de nieuwste glibc.
Huh?

Ik had Windows .NET Enterprise Server beta 3 al draaien op VMWare 3.0?
Verbaasde me ook niet, omdat het gewoon XP Server is.
Maar nu wordt het officieel ondersteund. Ik had Windows XP bijvoorbeeld ook al draaien onder 2.0.4, maar die werd pas officieel ondersteund vanaf de 3.x serie.

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True